.navbar {
    border: 0;
    font-size: 13px;
    border-radius: 0;
}

.navbar-brand._project_nav_brand {
    padding: 0px 10px;
    font-weight: bold;
}
.nav.navbar-nav a._board_menu_item._board_refresh{
    color: #00A878;
}
.nav.navbar-nav a{
    padding: 0px 5px;
    margin:0px;
    color:#23CCEF;
    cursor: pointer;
}
ul.nav.navbar-nav{
    margin-top: 3px;
}
/* Don't need to show this border form small screens */
.navbar-header{
    border-right: 2px solid #e7e7e7;
}
.navbar .navbar-nav > li > a [class^="fa"]{
    font-size: 15px;
}

@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

:host >>> ._masker{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeHolderShimmer;
    animation-name: placeHolderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: #eeeeee;
    background: linear-gradient(to right, #eeeeee 8%,#dddddd 18%,#eeeeee 33%);
    background-size: 800px 104px;
    height: 18px;
    position: relative;
    border-radius: 5px;
    width: 90px;
}

